<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <Authors>Excent One Pte Ltd</Authors>
    <Product>ExcentOne.Core.WorkerService</Product>
    <Copyright>2021</Copyright>
    <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
    <Company>Excent One Pte Ltd</Company>
    <Description>Contains Core Worker Service Functions and Extensions</Description>
    <PackageProjectUrl>https://devops.excentone.com/excent-one</PackageProjectUrl>
    <RepositoryUrl>https://devops.excentone.com/excent-one</RepositoryUrl>
    <PackageIcon>eo_logo.png</PackageIcon>
    <Version>5.0.0</Version>
    <SignAssembly>true</SignAssembly>
    <DelaySign>false</DelaySign>
    <AssemblyOriginatorKeyFile>ExcentOne.Core.WorkerService.snk</AssemblyOriginatorKeyFile>
    <PackageReleaseNotes>Initial Commit for V5.0</PackageReleaseNotes>
  </PropertyGroup>
  <ItemGroup>
    <None Include="..\..\eo_logo.png">
      <Pack>True</Pack>
      <PackagePath></PackagePath>
    </None>
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Hosting" Version="5.0.0" />
  </ItemGroup>
</Project>
